Download

Al momento, per motivi tecnici, non è possibile scaricare il plugin dal sito. Per averne una copia, contattami, grazie.

Questo plugin è compatibile con Notepad++ 6.2 o superiori. Non è garantita la compatibilità con versioni precedenti del software, quindi se hai una vecchia versione ti raccomando di effettuare l’aggiornamento alla 6.2 (cosa sempre raccomandabile, se non altro per i miglioramenti nelle funzionalità e nella sicurezza).

Una volta scaricato il file, vai a leggere la pagina Installazione per scoprire come installarlo sul tuo PC in pochi semplici passi.